
<ion-item>
  <ion-label [ngClass]=getColor()>
    <!--Geht auch mit Methoden"{'green': inTodo.isDone, 'red': !inTodo.isDone}" >-->
    {{inTodo.task}}
  </ion-label>
  <ion-checkbox (ionChange)="emitTodo(inTodo)" [checked]="inTodo.isDone"></ion-checkbox>
  <ion-button slot="end" (click)="emitTodoId(inTodo.id)"><ion-icon name="trash"></ion-icon></ion-button>
</ion-item>
